body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	background-image:url(../images/base_bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu_container {
	background-color: #000000;
	background-image: url(../images/menu_bg_r.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
#login_central {
	background-image: url(http://www.loganholmesoccer.com.au/sites/public/97/resources/templates/217/images/logincentral_bg_23.gif);
	background-repeat: no-repeat;
	height: 411px;
	width:152px;
	background-position:right top;
}

#contents_container {
	background-color: #000000;
	filter:alpha(opacity=75);
	-moz-opacity:.75;	
	opacity:.75;
}
.contents {
	font-size: 11px;
	color: #FFFFFF;
	width: 100%;

}
td, ul, ol, li {
	font-size: 11px;
	color: #FFFFFF;
}

form {
	margin:0px;
	padding:0px;
}

#main_container {

}

#login_form {
	font-size: 9px;
	color: #FFFFFF;
}
#login_form input {
	font-size: 9px;
	color: #7F0014;
	background-color: #FFFFFF;
}
#Login_form a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:9px;
}
#Login_form a:hover {
	color:#FF0000;
	text-decoration:none;
}
#Login_form a:active {
	color:#FFFFFF;
	text-decoration:none;
}
#Login_form a:visited {
	color:#127400;
	text-decoration:none;
}
#news {
	padding:5px 0px 0px 0px;
	width: 135px;
	color:#FFFFFF;

}
#news a {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left:15px;
	line-height:normal;
	display:block;

}
#news a:hover {
	color: #FFFFFF;
	background-image: url(../images/soccer_ball2.gif);
	background-color: #3F3F3F;
	background-position:left top;
	background-repeat:no-repeat;

}

.contents a:link {
	color: #FFFFFF;
}
.contents a:visited {
	color: #FFFFFF;
}
.contents a:hover {
	color: #339900;
}
.contents a:active {
	color: #FFFFFF;
}
.contents h1 {
	font-size: 24px;
	color: #FFFFFF;
}
.contents h2 {
	font-size: 18px;
	color: #FFFFFF;
}
.contents h3 {
	font-size: 16px;
	color: #FFFFFF;
}
.contents h4 {
	font-size: 14px;
	color: #FFFFFF;
}
.contents h5 {
	font-size: 12px;
	color: #FFFFFF;
}
.contents h6 {
	font-size: 24px;
	color: #FFFFFF;

}
/************** Calendar styles *******************/
#calendar_holder {
	/*	position: absolute;
	top: 830px;
	left: 49px; */
	margin-left: 0px;
	background-color:#000000;
	border-bottom:#FF6600 solid 4px;
	width:110px;
	
}
#cal_prev a, #cal_next a {
	color: #FFFFFF;
	background-color: #669900;
	font-size:8px;
	
}
#calendar {
	width: 110px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin:5px;
	color: #FFFFFF;
	font-weight:bold;
}
.cal_day {
	background-color: #323232;
	height: 19px;
	width: 10px;
	line-height: 19px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size: 10px;
}



#calendar .cal_day a {
	background-color: #669900;
	height: 19px;
	width: 11px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	margin-right: -1px;
	padding: 2px;
	font-size:8px;
}
#calendar a:visited {
	background-color: #669900;
	color:#FFFFFF;
	font-size: 10px;
}

#calendar .cal_day a:hover {
	background-color: #FF6600;
	font-size: 10px;
}
.cal_header {
	background-color: #002424;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 9px;
}
.event_list h2{
	width:100%;
	height:20px;
	line-height:20px;
	background-color:#999999;
	color:#FFFFFF;
	display:block;
	margin-bottom: 0px;
	font-size: 9px;
}
.event_list #event_footer{
background-color:#CCCCCC;
width:100%;
height:16px;
}
.event_list h3{
font-size:10px;
width:100%;
height:16px;
border-bottom:solid 1px #999999;
color: #999999;
margin-left:-20px;
margin-right:-20px;
padding-left: 20px;
}
.event_list #event_inner{
	background-color:#E9E9E9;
	width:100%;
	color:#333333;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
}

/*** ESSENTIAL STYLES ***/
#nav, #nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav {
	line-height:	23px;
}
#nav ul {
	position:		absolute;
	top:			-999em;
	width:			135px; /* left offset of submenus need to match (see below) */
}
#nav ul li {
	width:			100%;
}
#nav li {
	float:			left;
	position:		relative;
	padding-left:   25px;
	width:135px;
}
#nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	 background-image:url(../images/soccer_ball.gif); 
	 background-repeat:no-repeat; 
	 background-position:left;
	 padding-left:25px;
}
#nav li li a{
   color:#000000;
   padding-left:5px;
   text-align:left; 
}
#nav li li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#000000;
	background-color:#CCCCCC;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.80;
	width:145px;
	padding-left:5px;
}
#nav li li:hover {
	background-color:#CCCCCC;
	filter:alpha(opacity=95);
	-moz-opacity:.95;	
	opacity:.80;
	color:#000000;
	background-image:none;
	text-align:left;
	width:145px;
	padding-left:5px;

}
#nav a {
	display:		block;
	position:		relative;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:11px; 
	text-align:left; 
	line-height:23px;
	text-decoration:none;
}
#nav li:hover ul,
#nav li.sfHover ul {
	left:			160px;
	top:			0; /* match top ul list item height */
	z-index:		99;
}
ul#nav li:hover li ul,
ul#nav li.sfHover li ul {
	top:			-999em;
}
ul#nav li li:hover ul,
ul#nav li li.sfHover ul {
	left:			160em; /* match ul width */
	top:			0;
}
ul#nav li li:hover li ul,
ul#nav li li.sfHover li ul {
	top:			-999em;
}
ul#nav li li li:hover ul,
ul#nav li li li.sfHover ul {
	left:			160em; /* match ul width */
	top:			0;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	160px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	150px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** sitemap ***/

#sitemap { color:#FFF; list-style-image:none; list-style:none; margin:0px; 

padding:0px;}
#sitemap ul { list-style-image:none; list-style:none; margin:0px; padding:0px;}
#sitemap li a {	font-size:14px;	color:#FFF; list-style-image:none; 

list-style:none; font-weight:bold; margin:0px; padding:0px; 

text-decoration:none;}
#sitemap li li a { font-size:14px; color:#FFF; list-style-image:none;	

list-style:none; font-weight:bold; margin:0px; padding:0px; 

text-decoration:none;
}





/*Styles for level 0*/

.clLevel0,.clLevel0over{ 
	color:#FFFFFF;
	position:absolute; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	text-align:left; 
	padding-left:25px;
	margin-left:1px;

}

.clLevel0over{cursor:pointer; cursor:hand; background-image:url(../images/soccer_ball.gif); background-repeat:no-repeat; background-position:left; }

.clLevel0border{position:absolute; visibility: visible; border-bottom:2px;
}

/*Styles for level 1*/

.clLevel1, .clLevel1over{
	position:absolute; 
	padding-bottom:2px; 
	padding-left:10px; 
	padding-top:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left; 
	color:#000000;
	background-color:#CCCCCC;
	filter:alpha(opacity=95);
	-moz-opacity:.95;	
	opacity:.80;
	
}

.clLevel1over{
	cursor:pointer; 
	cursor:hand;
	color:#000000;
	background-color:#CCCCCC;
}

.clLevel1border{
	position:absolute; 
	visibility:hidden; 
}

/*Styles for level 2*/

.clLevel2, .clLevel2over{
	position:absolute; 
	padding-bottom:2px; 
	padding-left:10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:10px; 
	text-align:left;
	background-color: #CCCCCC; 
	color:#000000;
}

.clLevel2over{
	cursor:pointer; 
	cursor:hand; 
	background-color:#CCCCCC; 
	color:#000000
}

.clLevel2border{
	position:absolute; 
	visibility:hidden; 
}

/*Styles for level 3*/

.clLevel3, .clLevel3over{
	position:absolute; 
	padding-bottom:2px; 
	padding-left:10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:11px; 
	text-align:left;
	background-color: #CCCCCC; 
	color:#000000
}

.clLevel3over{
	cursor:pointer; 
	cursor:hand; 
	background-color:#CCCCCC; 
	color:#000000
}

.clLevel3border{
	position:absolute; 
	visibility:hidden; 
}